/* NAVBAR
******************************/
a.navbar-brand:has(.fa-home) {
    color: #000000;
    font-weight: bold;
}

@media (min-width: 768px) {
    .navbar-nav, a.navbar-brand:has(.fa-home) {
        margin-block-start: .5em;
        margin-block-end: .5em;
    }
ul.nav {
    display: flex;
    align-items: center;
}
a.navbar-brand:has(.fa-home) {
    margin-top: 1.2em;
}
.navbar-fixed-spacer {
    height: 91.6px;
}
}

/* CTA BTTN */
td.menu-cta-item > a.menu-cta-link, 
.nav.navbar-nav > li.menu-cta-item > a.menu-cta-link {
    background: #111111 !important;
    color: #fff!important;
    transition: all .3s ease-in-out;
}
td.menu-cta-item > a.menu-cta-link:hover, td.menu-cta-item > a.menu-cta-link:focus, .nav.navbar-nav > li.menu-cta-item > a.menu-cta-link:hover, .nav.navbar-nav > li.menu-cta-item > a.menu-cta-link:focus {
    background: #313131!important;
    color: #fff!important;
    text-decoration: none;
}

/* BANNER
******************************/
.banner-links-bar {
    float: none;
}
.banner-link {
    color: #fff;
}

a.banner-image img {
    max-width: max-content;
    display: flex;
}
.banner-layout-container.container {
    display: flex;
    justify-content: center;
}
.banner-container {
    background-color: #40D1EB;
}